Subject: Re: [PATCH] vhost: Add polling mode

From: "Michael S. Tsirkin" <[email-masked]>
Date: Tue, 12 Aug 2014 11:18:50 +0200

On Mon, Aug 11, 2014 at 12:46:21PM -0700, David Miller wrote:
> From: "Michael S. Tsirkin" <[email-masked]>
> Date: Sun, 10 Aug 2014 21:45:59 +0200
> 
> > On Sun, Aug 10, 2014 at 11:30:35AM +0300, Razya Ladelsky wrote:
>  ...
> > And, did your tests actually produce 100% load on both host CPUs?
>  ...
> 
> Michael, please do not quote an entire patch just to ask a one line
> question.
> 
> I truly, truly, wish it was simpler in modern email clients to delete
> the unrelated quoted material because I bet when people do this they
> are simply being lazy.
> 
> Thank you.

Lazy - mea culpa, though I'm using mutt so it isn't even hard.

The question still stands: the test results are only valid
if CPU was at 100% in all configurations.
This is the reason I generally prefer it when people report
throughput divided by CPU (power would be good too but it still
isn't easy for people to get that number).

-- 
MST